<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" product-Version="v19" source-language="en" target-language="en">
    <header>
      <note>application main menu</note>
    </header>

    <group resname="Bar1">

      <trans-unit id="10000" resname="xCommonMenuAbout">
        <source>About ...</source>
      </trans-unit>

      <trans-unit id="11000" resname="xCommonMenuFile">
        <source>File</source>
      </trans-unit>
      <trans-unit id="11100" resname="xCommonMenuItemPreferences">
        <source>Preferences</source>
      </trans-unit>
      <trans-unit id="11200" resname="xCommonMenuItemQuit">
        <source>Quit</source>
      </trans-unit>

      <trans-unit id="12000" resname="xCommonMenuEdit">
        <source>Edit</source>
      </trans-unit>
      <trans-unit id="12100" resname="xCommonMenuItemUndo">
        <source>Undo</source>
      </trans-unit>
      <trans-unit id="12200" resname="xCommonMenuItemCut">
        <source>Cut</source>
      </trans-unit>
      <trans-unit id="12300" resname="xCommonMenuItemCopy">
        <source>Copy</source>
      </trans-unit>
      <trans-unit id="12400" resname="xCommonMenuItemPaste">
        <source>Paste</source>
      </trans-unit>
      <trans-unit id="12500" resname="xCommonMenuItemClear">
        <source>Clear</source>
      </trans-unit>
      <trans-unit id="12600" resname="xCommonMenuItemSelectAll">
        <source>Select All</source>
      </trans-unit>
      <trans-unit id="12700" resname="xCommonMenuItemShowClipboard">
        <source>Clipboard</source>
      </trans-unit>

      <trans-unit id="13000" resname="xCommonMenuMode">
        <source>Mode</source>
      </trans-unit>
      <trans-unit id="13100" resname="xCommonMenuItemDesign">
        <source>To design mode</source>
      </trans-unit>

    </group>

  </file>

</xliff>
